Patch #34339

Updated by Go MAEDA 11 months ago

https://rubygems.org/gems/net-ldap/versions/0.17.0

<pre><code class="diff">
diff --git a/Gemfile b/Gemfile
index c6edcf370..c70f491d2 c6edcf370..f558696ec 100644
--- a/Gemfile
+++ b/Gemfile
@@ -28,7 +28,7 @@ gem 'rqrcode'

# Optional gem for LDAP authentication
group :ldap do
- gem "net-ldap", "~> 0.16.0"
+ gem 'net-ldap', '~> 0.17.0' &quot;net-ldap&quot;, &quot;~&gt; 0.17.0&quot;
end

# Optional gem for OpenID authentication
</code></pre>

Back